Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Fri, 28 Feb 2014 13:47:20 +0100

> Why do you need an exactly the same signature?  Can't a macro or a
 > wrapper function take care of the differences?  The code will have to
 > be separately compiled on each platform anyway.

Sure.  But for me writing a macro or a wrapper is tantamount to writing
that function from scratch.  Having it in the RIF would be optimal.

martin